Pod::Spec.new do |s|
  s.name             = 'WebIdSdkUiKitComponents'
  s.version          = '20.0.0-SNAPSHOT'
  s.summary          = 'The WebID SDK UIKit components for iOS. Requires the WebIdIosSDK!'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4-snapshots/de/webid-solutions/WebIdSdkUiKitComponents/20.0.0/WebIdSdkUiKitComponents.framework-v20.0.0-SNAPSHOT-204.zip', :sha256 => '98359f214667bbba585553ee595ceb2a66b2b8c780c20640d46aea3cf7f74954' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdSdkUiKitComponents.xcframework'

  s.dependency "WebIdUiKitComponents", "20.0.0-SNAPSHOT" #branch:redesign-v4-snapshots
  s.dependency "WebIdIosSdk", "~> 11.3.2"
end
